## rust-hidapi-sys 0.1.4

=== debian/changelog ===
rust-hidapi-sys (0.1.4-1) unstable; urgency=medium

  * Package hidapi-sys 0.1.4 from crates.io using debcargo 2.2.9

 -- Robin Krahl <robin.krahl@ireas.org>  Sat, 19 Jan 2019 15:16:58 -0800
