=== debian/control ===
Source: rust-hidapi-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libhidapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hidapi-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hidapi-sys

Package: librust-hidapi-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 libhidapi-dev
Provides:
 librust-hidapi-sys+build-dev (= ${binary:Version}),
 librust-hidapi-sys+default-dev (= ${binary:Version}),
 librust-hidapi-sys+static-dev (= ${binary:Version}),
 librust-hidapi-sys-0-dev (= ${binary:Version}),
 librust-hidapi-sys-0+build-dev (= ${binary:Version}),
 librust-hidapi-sys-0+default-dev (= ${binary:Version}),
 librust-hidapi-sys-0+static-dev (= ${binary:Version}),
 librust-hidapi-sys-0.1-dev (= ${binary:Version}),
 librust-hidapi-sys-0.1+build-dev (= ${binary:Version}),
 librust-hidapi-sys-0.1+default-dev (= ${binary:Version}),
 librust-hidapi-sys-0.1+static-dev (= ${binary:Version}),
 librust-hidapi-sys-0.1.4-dev (= ${binary:Version}),
 librust-hidapi-sys-0.1.4+build-dev (= ${binary:Version}),
 librust-hidapi-sys-0.1.4+default-dev (= ${binary:Version}),
 librust-hidapi-sys-0.1.4+static-dev (= ${binary:Version})
Description: FFI bindings to hidapi - Rust source code
 This package contains the source for the Rust hidapi-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
